@import "https://fonts.googleapis.com/css?family=Roboto:400,500,700";
	/*css*/
@import url('reset.css');
@import url('skeleton.css');
@import url('font-awesome.css');
@import url('superfish.css');
@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic);
@import url(//fonts.googleapis.com/css?family=Open+Sans);
@import url(//fonts.googleapis.com/css?family=Open+Sans:600);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700italic);
@import url(//fonts.googleapis.com/css?family=Racing+Sans+One);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700,800);
@import url(//fonts.googleapis.com/css?family=Open+Sans:800);

body{
	min-width: 960px;
	background: url('../images/bg3.png');
	color: #333;
	font: 13px/21px Roboto, Helvetica, sans-serif; 
}
a[href^="tel:"] {
	color: inherit;
	text-decoration: none;
}
* {
	-webkit-text-size-adjust: none;
}
p {
	margin-bottom: 22px;
	line-height: 21px;
}
h1, h2, h4, h5, h6{
	font-family: 'Open Sans', sans-serif;
}
h4, h5{
	font-weight: bold;
}
h2{
	margin-bottom: 50px;
	font-size: 30px;
	font-weight: 600;
	line-height: 30px;
	color: #fff;
}
h3{
	color: #5c574f;
	font-size: 25px;
	font-weight: normal;
	margin: 36px 0 39px;
	font-family: 'Racing Sans One', cursive;
	line-height: 25px;
}
h4{
	color: #c45740;
	font-size: 50px;
	line-height: 40px;
	padding-top: 23px;
	font-weight: 800;
	margin-left: -4px;
}
h5{
	color: #514d46;
	text-transform: uppercase;
	font-size: 36px;
	line-height: 45px;
	padding-top: 9px;
	margin: 0 0 3px -3px;
}
h6{
	margin-bottom: 12px;
	font-weight: normal;
	font-size: 14px;
	font-style: italic;
}
img {
	max-width: 100%;
}
input {
	border-radius: 0 !important;
	outline: none !important;
	-webkit-appearance: none;
}


/*-----------Header-----------*/
#header>.top{
	padding-top: 10px;
	position: relative;
	z-index: 1;
	background: url('../images/bg3.jpg') repeat-x;
}
#header .menu{
	border-top: #006600 solid 1px;  /*border-top: #4a4a4a solid 1px;*/
	position: relative;
	margin-top: 27px;
	text-align: center;
	background:#0b8020; /*background: #292929;*/
}
#header h1{
	/*margin-bottom: 3px;*/
	display: block;
	margin:0 auto 3px;
}
#header h1 img{
	display: block;
	max-width:258px;
}
.socials{
	padding-top: 29px;
	float: right;
	margin: 0 40px 10px 0;
}
.socials>a>span{
	color: #505050;
	font-size: 16px;
	font-family: FontAwesome;
}
.socials>a:hover span{
	color: #9fb16a;
}
.socials>a{
	display: inline-block;
}
.socials>a+a{
	margin-left: 12px;
}
.menu:before{
	background: url('../images/bg5.png') no-repeat;
	content: '';
	width: 100%;
	height: 33px;
	position: absolute;
	bottom: -31px;
	left: 0;
	background-size: 100% 100%;
}
/*-----------Content-----------*/
#content{
    margin-top: -27px;
}
#content>.top, #content>.top3, #content>.top4, #content>.top2{
	position: relative;
	background: url('../images/bg1.jpg') repeat;
	padding-top: 61px;
}
#content>.top{
	background-position: center 0;
}
#content>.top2{
	background-position: center -167px;
}
#content>.top3{
	padding-bottom: 50px;
	background-position: center 22%;
}
#content>.top4{
	background-position: center 17%;
}
.line{
	border-bottom: 1px solid #aaa68f;
	margin-bottom: 32px;
}
.line1{
	border-bottom: 1px solid #a48f83;
	margin-bottom: 30px;
}
.line2{
	border-bottom: 1px solid #aaa68f;
	margin-bottom: 30px;
	padding-top: 6px;
}
.news{
	margin-bottom: 32px;
}
.date+.date{
	border-top: 1px solid #c4bca1;
	padding-top: 32px;
}
.date{
	margin-bottom: 32px;
}
.block{
	/*margin-top: 69px;*/
	height: 14px;
	bottom: -1px;
	z-index: 10;
	position: relative;
	background: #fff;
	width: 100%;
}
.block1{
	margin-top: 41px;
	background: url('../images/delta.png') center no-repeat;
	height: 27px;
	width: 60px;
}
#content>.middle{
	padding-top: 47px;
	position: relative;
	border-top: 1px solid #e3f1cb;
	background: url('../images/bg2.jpg') center 0 repeat;
}
.middle p{
	/*color: #736d68;*/
	line-height: 22px;
}
.extra_wrapper {
	overflow: hidden;
}
.bg4{
	background: url('../images/bg4.png') center 2px no-repeat;
	height:555px;
	overflow:hidden;
}
article{
	margin-bottom: 22px;
}

/*--------------text--------------*/
.p1{
	color: #656565;
	line-height: 22px;
}
.p2{
	font-size: 18px;
	line-height: 24px;
	font-family: 'Open Sans', sans-serif;
	color: #535353;
	margin-bottom: 26px;
}
.p3{
	color: #474747;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 14px;
	display: inline-block;
	line-height: 18px;
	text-transform: uppercase;
	margin-bottom: 18px;
}
.p4{
	color: #c45740;
	font-size: 18px;
	font-family: 'Racing Sans One', cursive;
	margin-bottom: 16px;
}
.p5{
	line-height: 18px;
}
.p6{
	color: #8f8f8f;
	font-size: 15px;
}
.p7{
	margin-bottom: 12px;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-style: italic;
}


/*--------------Links-------------*/
a {
	text-decoration: none;
	color: inherit;
	transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
a.lightbox {
	position: relative;
	display: block;
	text-align: center;
}
a.lightbox img {
	width: 100%;
}
a.lightbox span {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	display: block;
	position: absolute;
	z-index: 10;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(../images/magnify.png) -100px center no-repeat;
}
a.lightbox:hover span {
	background-position: center center;
}
.a1{
	padding: 10px 25px 9px;
	font-weight: bold;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	display: inline-block;
	font-size: 12px;
	margin: 19px 0 0;
	text-transform: uppercase;
	color: #6b6763;
	border-radius: 18px;
}
.a2{
	color: #5e5649;
	font-style: italic;
	font-weight: 600;
	font-size: 15px;
	display: inline-block;
	background: url('../images/link.png');
	font-family: 'Open Sans', sans-serif;
	padding: 7px 23px 9px 23px;
	border-radius: 6px;
	margin-top: 6px;
	-webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.3);
}
.a2:hover, .a1:hover{
	background: #c45740;
	color: #fefefe;
}
.a3{
	color: #5c574f;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
}
a.p3:hover{
	color: #c45740;
}
.list>li>a:hover, .list1>li>a:hover, .a3:hover, .privacy>a:hover, .p7>a:hover, .a4:hover{
	color: #c45740;
}


/*---------------images----------------*/
.img1{
	background: url('../images/border.png');
	padding: 9px;
	margin-top: 1px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.img2{
	margin: 2px 0 23px;
}
.img3{
	margin: 2px 20px 20px 0;
	display: inline-block;
	float: left;
}
.icon{
	float: left;
	margin: 5px 10px 20px 0;
	display: inline-block;
}
.box-shadow{
	-webkit-box-shadow: 2px 2px 9px 0px rgba(0, 0, 0, 0.11);
	box-shadow: 2px 2px 9px 0px rgba(0, 0, 0, 0.11);
}
ul.gallery>li img{
	box-sizing: border-box;
}
ul.gallery>li .a3{
	margin-top: 34px;
}
ul.gallery li{
	margin-bottom: 20px;
}
ul.gallery2 li{
	margin-bottom: 43px !important;
}

/*-----------------list-----------------*/
.list li a, .list1 li a{
	font-size: 14px;
	line-height: 42px;
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
}
.list li a, .list1 li a{
	color: #5c574f;
}
.list li{
	background: url('../images/marker.png') right 14px no-repeat;
}
.list li+li{
	border-top: 1px solid #fefefe;
}
.list1 li{
	background: url('../images/marker2.png') right 14px no-repeat;
}
.list1 li+li{
	border-top: 1px solid #bab99c;
}

/*---------------indent----------------*/
.pad1{
	padding-top: 63px;
}
.pad2{
	margin-top: 40px;
}
.pad3{
	padding-bottom: 80px;
}
.pad4{
	padding-top: 0px !important;
}
.pad5{
	padding-bottom: 50px;
}
.pad6{
	padding-top: 24px !important;
}
.mrg1{
	margin-bottom: 24px;
}
.mrg2{
	margin-top: 8px;
}
.mrg3{
	margin-top: 0px !important;
}
.mrg4{
	margin-bottom: 47px;
}
.mrg5{
	margin-top: 30px;
}
.mrg6{
	margin-bottom: 30px;
}
.mrg7{
	margin-bottom: 8px;
}
.mrg8{
	margin-bottom: 25px !important;
}
.mrg9{
	margin-top: 63px;
}
.mrg10{
	margin-bottom: 14px;
}
.mrg11{
	margin-bottom: 35px !important;
}
.mrg12{
	margin-top: 2px;
}
.mrg13{
	margin-top: 13px;
}
.mrg14{
	margin-right: 12px;
}
.mrg15{
	margin-top: 20px;
}
.mrg16{
	margin-bottom: 37px;
}
.mrg17{
	margin-top: 16px;
}
.mrg18{
	margin-left: 7px;
}

/*---------------Footer--------------*/
footer{
	padding: 15px 0 10px;
	color: #676767;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	line-height: 26px;
	font-style: italic;
}
footer .privacy{
	position: relative;
	text-transform: uppercase;
	font-size: 14px;
	margin-top: 3px;
}
footer .privacy span{
	margin-right: 14px;
}
footer .privacy:before{
	content: ".";
	position: absolute;
	top: -6px;
	left: 51px;
	font-size: 22px;
	font-weight: bold;
}
footer address a{
	color: #c45740;
}
footer address a:hover{
	color: #5e5649;
}
address .icon5, .icon7{
	display: inline-block;
}
address .icon7{
	padding-left: 27px;
	background: url('../images/icon1.png') 0 3px no-repeat;
}
address .icon5{
	padding-left: 30px;
	background: url('../images/icon2.png') 0 6px no-repeat;
}

/*----------------To Top-----------------*/
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    border-radius: 6px;
    left: 45%;
    margin-left: 500px;
    overflow: hidden;
    width: 40px;
    height: 40px;
    text-align: center;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) center 8px no-repeat;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-color: #e2e3c7;
}

/*-----------------Map------------------*/
.map {
	overflow: hidden;
}
.map figure {
	display: block;
	margin-bottom: 25px;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.map figure iframe {
	width: 100%;
	height: 290px;
	max-width: 100%;
}
.map address {
	display: block;
	color: #7e776a;
}
.map address dt {
	font-size: 14px;
	color: #5c574f;
	font-family: 'Open Sans', sans-serif;
	line-height: 23px;
	margin-bottom: 8px;
}
.map address dd{
	height: 22px;
	font-style: normal;
}
.map address dd span {
	color: inherit;
	padding: 0;
	min-width: 78px;
	display: inline-block;
	text-align: left;
}
.map address a:hover{
	color: #c45740;
}


/************************************** OTHER CSS begins **************************************/
h1, h2, h3, h4, h5, h6{
	margin:0 0 15px;
	padding:0;
	font-family:'Open Sans', Arial, sans-serif;
	color:#d62a2e;
}

h1 {
	font-size:40px;
}
h2 {
	font-size:35px;
}
h3 {
	font-size:30px;
}
h4 {
	font-size:24px;
}
h5 {
	font-size:22px;
}
h6 {
	font-size:18px;
}
a{
	color:#d62a2e;
	text-decoration:none;
}
a:hover, a.active{
	color:#359f48;
	text-decoration:underline;
}
.fleft
{
    float:left;
}

.fright
{
    float:right;
}

.align-left
{
    text-align:left;
}

.align-center
{
    text-align:center;
}

.align-right
{
    text-align:right;
}

.align-justify
{
    text-align:justify;
}

p
{
    margin:0 0 10px;
    padding:0;
	line-height:normal;
}
.left_img, .figure_left {
	margin:0 25px 5px 0;
	float:left;
	clear:both;
}
.right_img, .figure_right {
	margin:0 0 5px 25px;
	float:right;
	clear:both;
}
.inner {
	padding:10px;
	overflow:hidden;
}
.inner_25{
	padding:35px 25px 25px;
	overflow:hidden;
}

.full_row, .full-col, .inner_full-row {
	width:100%;
	display:block;
	overflow:hidden;
}
.img_border
{
    border:4px solid #359f48;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-boz-sizing:border-box;
}
.img_border:hover
{
    border-color:#d62a2e;
}
.lo_links {
	margin: 10px 0;
	display:block;
	color:#fff;
	font-size:12px;
	text-align:center;
	overflow:hidden;
}

.lo_links a {
	color:#fff!important;
	text-decoration:none;
}

.lo_links a:hover, .lo_links a.active {
	color:#ffcc00!important;
	text-decoration:underline!important;
}

.lo_links.footer_links a
{
    margin:0 5px;
}

.lo_links.footer_links a
{
    margin:0 10px;
}

.lo_links a.no_margin, .lo_links.no_margin-padding {
	margin:0;
	padding:0;
}

.auto-margin
{
    margin:0 auto;
    display:block;
}

.display_block {
	display:block;
}

.margin-bottom_15
{
    margin-bottom:15px;
}

.bold-font {
	font-weight:bold;
}

.uline-font
{
    text-decoration:underline;
}

.italic-font
{
    font-style:italic;
}

.display_inline {
	display:inline!important;
}

.no_border {
	border:0!important;
}

.no_margin
{
    margin:0!important;
}

.no_padding
{
    padding:0!important;
}

.no_margin-padding
{
    margin:0!important;
    padding:0!important;
}

.hor_split
{
    margin:15px auto;
    height:1px;
    background:#999;
}

.hor_split-70
{
    margin:15px auto;
    width:70%;
    height:1px;
    background:#999;
}

.auto-width
{
    width:100%;
    height:auto;
}

.white-font
{
    color:#fff;
}

ul.disc_list
{
    margin:0;
    padding:0;
}

.disc_list li
{
    margin:0 0 8px 0;
    padding:0 0 0 20px;
    background:url(../images/circ-list.png) no-repeat left 5px;
    display:block;
    list-style-type:none;
}

ul.marker_list
{
    margin:0;
    padding:0;
}

.marker_list li
{
    margin:0 0 8px 0;
    padding:0 0 0 20px;
    background:url(../images/marker_2.gif) no-repeat left 5px;
    display:block;
    list-style-type:none;
}

ul.faq_list
{
    margin:0;
    padding:0;
}

.faq_list li
{
    margin:0 0 20px 0;
    padding:0 0 0 20px;
    background:url(../images/circ-list.png) no-repeat left 5px;
    display:block;
    list-style-type:none;
}

.red-font
{
    color:#d62a2e!important;
}

.green-font
{
    color:#359f48!important;
}

.black-font
{
    color:#000!important;
}

.grey-font
{
    color:#999!important;
}

.blue-font
{
    color: #014782!important;
}

.light-blue
{
    color:#1591ce!important;
}

.field_row
{
    margin-bottom: 5px;
    width: 100%;
    display: block;
    overflow: hidden;
}

#page5 .two-cols:first-child .field_row
{
    margin-bottom:15px;
}

.contact-col
{
    width: 30.7%;
    float: left;
}

.contact-col.lr_margin
{
    margin: 0 15px;
    padding: 0 15px;
    border-left: 1px solid #98938f;
    border-right: 1px solid #98938f;
}

.contact-col.rmargin
{
    margin: 0 15px 0 0;
    padding: 0 15px 0 0;
    border-right: 1px solid #98938f;
}

.contact-col p
{
    padding-bottom: 8px;
}

#ContactForm
{
    width: 100%;
}

#ContactForm input[type="text"]
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    padding: 2px !important;
    width: 97% !important;
    height: 20px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333 !important;
    background-color: #ffffff !important;
    border: 1px solid #359f48!important;
    display: block;
}

#ContactForm textarea
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    padding: 2px;
    width: 97% !important;
    height: 120px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333 !important;
    background-color: #fff !important;
    border: 1px solid #359f48!important;
    display: block;
    overflow: auto;
    resize: none;
}

#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus
{
    border: 1px solid #d62a2e!important;
    outline: none;
}

#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin: 0 0px 0 20px !important;
    padding: 2px !important;
    width: 80px !important;
    height: 28px !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #fff !important;
    background-color: #359f48 !important;
    border: 1px solid #359f48 !important;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
}


#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover, #ContactForm input[type="submit"]:focus, #ContactForm input[type="reset"]:focus
{
    background-color: #d62a2e !important;
    border: 1px solid #d62a2e !important;
}

span.contact_label
{
    margin: 0 5px 0 0;
    padding-right: 5px;
    width: 45px;
    float: left;
}

img.captcha
{
    margin: 0 15px 0 0;
    width: 91px;
    height: 26px;
    border: 1px solid #999;
    float: left;
}

#ContactForm input[type="text"].txtCaptcha
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    width: 49% !important; /*width:114px!important;*/
    float: left;
}

#ContactForm input#Captchatext
{
    background: url("login_img/patternb.png") repeat scroll 0 0 transparent;
    border: 1px solid #7F9DB9;
}

.map
{
    width: 98%;
    height: 290px;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 2px;
    background:#fff;
    border:1px solid #d62a2e;
}

.uppercase
{
    text-transform:uppercase;
}

.two-cols
{
    width:44%;
    float:left;
}

.two-cols.rmargin
{
    margin:0 5% 0 0;
    padding:0 5% 0 0;
    border-right:1px dotted #999999;
}


.three-cols
{
    width:30%;
    float:left;
}

.three-cols.lr_margin
{
    margin:0 2%;
    padding:0 2%;
    border-left:1px dotted #033EB4;
    border-right:1px dotted #033EB4;
}

ul.three-cols_list
{
    margin:0;
    padding:0;
    overflow:hidden;
}

.three-cols_list li
{
    margin: 0 13px 20px;
    width:30%;
    list-style-type:none;
    float:left;
}

.three-cols_list li img
{
    margin:0 auto 10px;
    width:238px;
    height:155px;
    display:block;
}

.three-cols_list li span:first-of-type
{
    margin:0 0 8px;
    font-weight:bold;
    display:block;
}

.three-cols_list li span
{
    margin:0 0 8px;
    display:block;
}

.clear{
	clear:both;
}

.clear-none
{
    clear:none;
}

.content
{
    overflow:hidden;
}

.top-contact
{
    margin:0 0 20px;
    padding:0 0 20px;
    border-bottom:1px dashed #999;
    font-size:11px;
    font-weight: bold;
    text-align:right;
}

.dark-blue
{
    color:#0F5C99;
}

.light-blue
{
    color:#1591CE;
}

.margin_top-40
{
    margin-top:40px;
}

ul.three_img
{
    margin:0;
    padding:0;
    overflow:hidden;
}

.three_img li
{
    margin:0 24px 15px;
    width:265px;
    height:199px;
    list-style-type:none;
    overflow:hidden;
    float:left;
}

.three_img li.lr_margin
{
    margin:0 50px 15px;
}

.three_img li img
{
    width:265px;
    height:199px;
    border:4px solid #359f48;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-boz-sizing:border-box;
    -o-box-resizing:border-box;
}

.three_img li img:hover
{
    border-color:#d62a2e;
}

ul.reviews_list
{
    margin:0;
    padding:0;
    overflow:hidden;
}

.reviews_list li
{
    margin:0 16px 25px;
    width:265px;
    height:200px;
    list-style-type:none;
    float:left;
}

.reviews_list li img
{
    width:265px;
    height:200px;
    border:4px solid #1591CE;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-boz-sizing:border-box;
}

.reviews_list li img:hover
{
    border-color:#033EB4;
}

.home_caption
{
    margin: 0;
    padding: 68px 0;
    font-size:24px;
    font-weight:bold;
}

.min_height-300
{
    min-height:300px;
}

.center-logo
{
    margin: 27px auto 0;
    /*padding-top: 27px;*/
    width: 640px;
    background:#000;
}

.center-logo img
{
    margin:0 auto;
    border:8px solid #000;
    border-top:10px solid #000;
    border-bottom:10px solid #000;
    display:block;
}

/************************************** OTHER CSS ends **************************************/

/********************* CLEAR THE FLOATS begins *********************/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/********************* CLEAR THE FLOATS ends *********************/